# Maintainer: Cătălin <office@free-time-info.com>

# Set the LANG variable to the correct UTF-8 locale for your language
LANG="ro_RO.UTF-8"

# Important:
# * Make sure you are using the UTF-8 encoding
# * Don't change the variable names (e.g. intro_msg=)
# * Don't remove any occurrence of (e.g. \n or \n\n - new lines)
# * Don't remove any special characters (e.g. $a, or quotes)
# * Don't edit variables within the text (e.g. /dev/${DRIVE} or ${user})

translate_this() {

clear
}

translate_this_var() {

clear
}

### -------------------------------------------------------------------------------------------------

dialog_msg() {

title=" -| Anarchy |- "

backtitle=" -| Anarchy - Script instalare Arch Linux |- "

}

main_msg() {

error="\Z1Eroare:\Zn"

yes="Da"

no="Nu"

ok="Ok"

cancel="Anulează"

other="Alte"

default="Implicit"

edit="Editare"

back="Înapoi"

done_msg="Gata"

partition="Partiție"

size="Dimensiune"

add="Adaugă"

new_user="Utilizator nou"

change_pass="Schimbă-Parola"

change_fn="Schimbă-Numele complet"

change_sh="Schimbă-Shell"

change_su="Schimbă-Privilegiu"

del_user="Șterge-Utilizator"

install="Instalează"

mountpoint="PunctDeMontare"

custom="Personalizat"

write="Scrie-Modificările"

none="Fără"

select="Selectați"

drivers="Drivere"

os="Open Source"

custom_msg="Introduceți un nou punct de montare personalizat: \n\n $a Va fi montat sub root '/'"

custom_err_msg0="\n$error Noul punct de montare nu poate conține caractere speciale..."

custom_err_msg1="\n$error Noul punct de montare nu poate fi punctul de montare pentru root '/'"

write_confirm="Scrieți modificările pe disc?"

intro_msg="Bine aţi venit la scriptul de instalare Anarchy! \n\n $a Doriţi să începeţi procesul de instalare Arch Linux?"

wifi_msg0="Reţea Wifi detectată, doriţi să vă conectaţi?"

wifi_msg1="Nu se poate conecta la reţeaua wifi, ieșire instalator."

connect_err0="$error Nici o conexiune internet, ieșire instalator."

connect_err1=$(echo -e "\n ${Red}$error ${Yellow}Trebuie să fiţi conectaţi la internet pentru a instala Arch Linux.\n Verificaţi conexiunea și încercaţi din nou.\n\n Afișare informaţii conexiune: \n\n    ${Green}ip add \n    ip link \n    wifi-menu ${ColorOff}\n\n")

locale_msg="Alegeţi setările regionale preferate:"

zone_msg0="Alegeţi fusul orar:"

zone_msg1="Alegeţi subzona dumneavoastră:"

keys_msg="Setare layout tastatură: \n\n $a Dacă nu sunteţi sigur, lăsaţi implicit"

drive_msg="Partiționare automată disc:\n $a Selectaţi discul pe care doriţi să instalaţi Arch Linux \n $a NOTĂ: Discul selectat va fi formatat"

part_msg="Selectaţi metoda de partiţionare: \n\n $a NOTĂ: Autopartiţionarea va formata discul selectat \n $a Apăsaţi 'Anulează' pentru a reveni la selectare disc"

menu_msg="Înapoi la Meniu"

fs_msg="Selectaţi sistemul de fișiere preferat: \n\n $a Implicit este ext4"

swap_msg0="Doriţi să creaţi partiție SWAP? \n\n $a (Recomandat 512MB - 1024MB spațiu pe disc)"

swap_msg1="Specificaţi mărimea pentru swap: \n\n $a (Aliniat la 'M' pentru MB sau 'G' pentru GB):"

swap_err_msg0="$error Nu este suficient spaţiu pe disc!"

swap_err_msg1="$error SWAP-ul trebuie să se termine în 'M' pentru MB sau 'G' pentru GB"

swap_err_msg2="$error Pornire swap eșuată, încercați formatarea mai întâi \n\n Revenire meniu partiționare..."

efi_msg0="Doriţi să activaţi UEFI bios? \n\n $a Poate să nu funcţioneze pe unele sisteme \n $a Activaţi cu prudență"

gpt_msg="Doriţi să utilizaţi partiţionare GPT? \n\n $a (Tabelă de partiții GUID)"

install_type_msg="Selectați tipul de sistem pe care doriți să-l instalați: \n\n $a Dacă nu sunteți sigur folosiți 'Base' sau 'Base-devel'"

passwd_msg0="$error Trebuie să introduceţi o parolă aici."

passwd_msg1="Parolele nu se potrivesc, încercaţi din nou..."

part_err_msg="O eroare a fost detectată în timpul partiţionării \n\n $a Revenire la meniul partiţionare"

part_err_msg1="Eroare operațiuni disc. (montare/demontare eșuată) \n\n Revenire la meniu..."

part_err_msg2="\n$error Montare dispozitiv eșuat \n\n Revenire meniu partiționare..."

manual_part_msg="Partiționare manuală ghidată: \n $a Selectați un disc pentru a edita schema de partiționare \n $a Selectați o partiție pentru a edita punctul de montare \n $a Selectați 'Gata' când ați terminat"

root_err_msg="$error Partiție prea mică pentru a fi partiție de 'root'. \n\n $a Partiția 'root' trebuie să fie de cel puțin 4 GB"

root_err_msg1="$error Trebuie să selectați o partiție de 'root' înainte de a continua instalarea."

write_confirm_msg="Confirmați scrierea modificărilor pe disc:"

return_msg="\n ${Yellow}Ați deschis o nouă sesiune în linia de comandă.\n Acest lucru vă permite să rulați comenzi personalizate din instalator.\n\n Instalatorul Anarchy încă lucrează în fundal\n Reveniți la instalator cu una din comenzile: \n    ${Green}anarchy\n    exit\n${ColorOff}"

arch_chroot_msg="\n ${Yellow}Ați deschis o nouă sesiune anarchy-chroot.\n Acest lucru vă permite să rulați comenzi pe sistemul dvs. nou instalat.\n\n Notă: Acesta nu este un emulator standard de Terminal.\n Aici comenzile sunt introduse în sistemul instalat și rezultatele sunt afișate\n Săgeata sus/jos pentru istoric și cele mai multe comenzi standard funcționează \n Pentru a afișa acest mesaj din nou tastați: ${Green}help \n ${Yellow}Puteți instala sau căuta pachete cu aceste comenzi:\n\n    ${Green}pacman -S <instalează pachet(e) aici>\n    pacman -Ss <caută-pachet-aici>\n\n ${Yellow}Puteți edita fișierele text cu editoarele nano sau vim: \n\n    ${Green}nano /calea/către/fișier\n    vim /calea/către/fișier\n\n ${Yellow}Instalatorul Anarchy încă lucrează în fundal.\n Reveniți la instalator cu una din comenzile:\n\n    ${Green}anarchy\n    exit\n${ColorOff}"

mirror_msg0="Actualizați lista mirror:"

mirror_msg1="Selectați codul ţării pentru mirror:"

mirror_editor_msg="Selectați un editor pentru a edita lista mirror:"

manual_mirrors="Editați manual lista mirror"

update_mirrors_msg="Download & Rank New Mirrors"

cancel_mirrors="Omiteți actualizarea listei mirror"

mirror_cancel_msg="Siguri doriți să omiteți actualizarea listei mirror? \n\n $a Acest lucru poate avea un efect asupra viteze de descărcare"

wifi_option_msg="Instalați utilitarele wireless? Oferă suport wifi. \n\n $a Necesar pentru conectarea la wifi \n $a Selectaţi 'Da' dacă folosiţi wifi"

wifi_util_msg="Selectați utilitarul de rețea preferat: \n\n $a Implicit este 'netctl' (selectați 'networkmanager' pentru GUI)"

net_util_msg0="Utilitar Netctl (wifi-menu)"

net_util_msg1="Utilitar NetworkManager (nmcli)"

pppoe_msg="Includ suportul pentru conexiuni DSL PPPoE? \n\n $a Selectați 'Da' dacă folosiți PPPoE \n $a Dacă nu sunteţi sigur, selectați 'Nu'"

base_msg0="Grup pachete 'base' "

base_msg1="Grup pachete 'base-devel' "

hardened_msg0="Kernel Hardened"

hardened_msg1="Kernel Hardened cu 'base-devel' "

LTS_msg0="Kernel LTS"

LTS_msg1="Kernel LTS cu grupul 'base-devel' "

zen_msg0="Kernel Zen cu grupul 'base' "

zen_msg1="Kernel Zen cu grupul 'base-devel' "

os_prober_msg="Instalaţi os-prober? \n\n $a Necesar pentru multiboot \n $a Dacă aveţi dual boot selectaţi 'Da'"

grub_warn_msg0="Avertisment! Sistemul nu va fi bootabil! \n\n $a Va trebui să vă configuraţi un bootloader \n $a Continuaţi fără un bootloader?"

grub_warn_msg1="După ce instalarea este completă alegeţi să nu reporniţi, puteţi alege să menţineţi sistemul montat în /mnt permiţându-vă să folosiţi comanda arch-chroot și să vă configuraţi propriul bootloader."

syslinux_warn_msg="Instalarea syslinux în modul Bios necesită ca suportul 64 biți să fie dezactivat pentru partiția de boot.\n\n $a Notă: Acest lucru va formata partiția de boot\n Continuați dezactivarea volumului 64 pe partiția boot?"

exit_msg="Gata pentru a instala sistemul \n\n $a Sigur doriţi să ieșiţi din meniu?"

install_err_msg0="$error Sistemul de fișiere root deja instalat \n\n $a Continuare la meniu."

install_err_msg1="$error Nici un sistem de fișiere montat \n\n $a Reveniţi la partiţionare hard?"

multilib_msg="arhitectură pe 64 biţi detectată.\n\n $a Adăugaţi depozitul multilib în pacman.conf? \n   (Permite instalarea programelor pe 32 biți pe un sistem pe 64 biți)"

dhcp_msg="Activaţi DHCP la pornire? (Recomandat)\n\n $a Dynamic Host Control Protocol \n   (Configurare automată IP)"

host_msg="Setaţi hostname-ul:\n\n $a Nume computer/host \n $a Fără spații sau caractere speciale"

host_err_msg="$error Hostname-ul trebuie să înceapă cu litere și nu poate conţine caractere speciale. \n\n $a Încercaţi din nou."

user_exists_msg="Doriți să adăugați un nou cont de utilizator? \n\n $a Selectați 'Da' pentru a adăuga un utilizator nou."

user_menu_msg="Adăugați sau editați conturi de utilizator:\n\n            Utilizator:   |   Shell:"

user_msg0="Creaţi un cont nou de utilizator acum? \n\n $a (Recomandat) Creați un cont de utilizator acum."

user_msg1="Setare cont utilizator: \n\n $a Doar litere mici și numere \n $a Fără majuscule sau caractere speciale"

user_msg2="Setați numele de utilizator complet: \n\n $a Scrieți numele dvs. complet"

user_err_msg="$error Utilizatorul trebuie să înceapă cu litere și nu poate conţine caractere speciale sau majuscule. \n\n $a Încercaţi din nou..."

user_err_msg1="$error numele de utilizator deja în uz. \n\n $a Încercați din nou"

user_err_msg2="$error trebuie să introduceți un nume de utilizator \n\n $a Încercați din nou"

fulluser_err_msg="$error Există caractere interzise (,)\n\n $a Încercați din nou"

fulluser_err_msg1="$error Acest nume complet este deja folosit.\n\n $a Încercați din nou"

graphics_msg="Selectaţi driverul video:\nChipset detectat: $chipset  \n\n $a Dacă nu sunteţi sigur folosiţi 'xf86-video-vesa' sau 'implicit'"

desktop_cancel_msg="Sigur nu doriţi un mediu desktop? \n\n $a Sistemul va boota doar în linia de comandă."

desktop_suite_msg="Doriți să instalați suita desktop? \n\n $a Chromium, libreoffice, VLC, Manager de pachete GUI"

aur_help_msg="Doriți să instalați un asistent AUR? \n\n $a Instalați 'yay' asistent AUR"

nvidia_msg="Selectaţi driverul Nvidia: \n\n $a Anulaţi dacă nu"

touchpad_msg="Doriţi să instalaţi drivere pentru touchpad xf86-input?  \n\n $a Necesar pentru suportul touchpad la laptop."

desktop_msg="Doriţi să instalaţi un mediu desktop sau un manager de ecran? \n\n $a Selectați 'Da' pentru a instala un mediu desktop"

dm_msg="Doriți să instalați un manager de ecran? \n\n $a Manager autentificare grafică"

dm_msg1="Selectați managerul de ecran preferat:\n\n $a Implicit este lightdm"

environment_msg="Selectaţi mediul desktop preferat:"

startx_msg="Xinitrc a fost creat. \n\n $a După autentificare folosiţi comanda 'startx' pentru a accesa desktop-ul."

extra_msg0="Instalaţi xfce4-goodies? \n\n $a Programe adiționale Xfce4"

extra_msg1="Instalaţi gnome-extra? \n\n $a Programe adiționale Gnome"

extra_msg2="Instalaţi mate-extra? \n\n $a Programe adiționale Mate"

extra_msg3="\n $a Instalaţi plasma minimal?"

extra_msg4="Instalați deepin-extra? \n\n $a Programe adiționale Deepin"

extra_msg5="Instalați xmonad-contrib? \n\n $a Programe adiționale Xmonad"

extra_msg6="Instalați grupul gnome? \n\n $a Grupul de programe Gnome"

extra_msg7="Instalați windowmaker extra? \n\n $a Prograne adiționale WindowMaker"

extra_msg8="Instalați programe adiționale desktop? \n\n $a Adaugă programe adiționale desktop (recomandat)"

software_msg0="Doriţi să instalaţi unele programe comune? \n\n $a Selectaţi 'Da' pentru o listă adițională de programe"

software_msg1="Alegeţi programul dorit: \n $a Folosiţi tasta 'SPACE' pentru a bifa/debifa un program \n $a Apăsaţi 'Enter' când aţi terminat"

software_type_msg="Selectaţi tipul de program dorit \n\n $a Apăsaţi 'Instalează' când aţi terminat de selectat programele"

software_warn_msg="Sigur doriţi să continuaţi fără nici un software adițional? \n\n $a Apăsaţi 'Da' pentru a continua fără nici un software."

software_noconfirm_msg="Sigur nu doriţi nici un program din:"

complete_no_boot_msg="Instalare completă! \n\n $a Nu aţi configurat un bootloader \n $a Reveniţi în linia de comandă pentru configurare?"

not_complete_msg="Instalarea nu este completă, sigur doriţi să restartaţi?"

complete_msg="Instalare încheiată cu succes. \n\n $a Ce doriți să faceți acum?"

part_frmt_msg="Doriți să formatați partiția selectată? \n\n $a Selectați 'Da' pentru a formata partiția. \n Selectați 'Nu' pentru a monta fără partiționare."

swap_frmt_msg="Doriți să formatați partiția swap? \n\n $a Selectați 'Da' pentru a formata partiția swap. \n $a 'Nu' pentru a activa fără formatare."

vbox_msg="Instalare în Virtualbox detectată \n\n $a Instalatorul va oferi virtualbox-guest-utils."

vmware_msg="Instalare în Vmware detectată \n\n $a Instalatorul va oferi xf86-video-vmware xf86-input-vmmouse open-vm-tools."

hyperv_msg="Instalare în Hyper-v detectată \n\n $a Instalatorul va oferi xf86-video-fbdev."

vm_msg="Instalare în Virtual Machine detectată \n\n $a Instalatorul va oferi driverele implicite."

bluetooth_msg="Suport bluetooth detectat. \n\n $a Doriți să instalați bluez și bluez-utils? \n $a Necesar pentru bluetooth."

blueman_msg="Doriți să instalați managerul bluetooth blueman? \n\n $a Selectați 'Da' pentru a instala managerul grafic bluetooth."

btenable_msg="Activare bluetooth..."

nwmanager_msg0="Activare NetworkManager..."

nwmanager_msg1="Activare netctl..."

vbox_enable_msg="Activare utilitare virtualbox guest..."

efi_man_msg="Partiție EFI detectată. \n\n $a Doriți să activați bootare UEFI?"

efi_err_msg="$error Un punct de montare a fost deja creat la '/boot' \n\n Demontați apoi montați partiția EFI ca boot."

efi_err_msg1="$error Multiple partiții EFI găsite dar nu montate. \n\n Montați partiția EFI la '/boot' și încercați din nou."

vfat_msg="Partiție de sistem EFI detectată. \n\n $a Vfat necesar pentru a crea partiția EFI bootabilă."

loader_type_msg="Selectați bootloaderul preferat: \n\n $a Implicit este grub"

loader_msg="Bootloader GRUB"

loader_msg1="Bootloader SysLinux"

loader_msg2="Bootloader Systemd"

loader_msg3="Bootloader EFISTUB"

loader_msg4="rEFInd Bootloader"

failed_msg="$error Nu a reușit instalarea pachetelor în noul root. \n\n $a Verificați fișierul '/tmp/anarchy.log' pentru mai multe informații."

shell_msg="Selectați shell-ul preferat \n\n $a Implicit este bash"

nvidia_modeset_msg="Doriți să activați modulul kernel Nvidia DRM? \n\n $a Modul kernel DRM."

nvidia_340msg="Chipset suportat de drivere legacy nvidia-340xx. \n\n $a Continuați instalarea driverelor video nvidia-340xx?"

nvidia_390msg="Chipse suportat de drivere legacy nvidia-390xx. \n\n $a Continuați instalarea driverelor video nvidia-390xx?"

nvidia_curmsg="Chipset suportat de ultimele drivere nvidia. \n\n $a Continuați instalarea ultimelor drivere video nvidia?"

ucode_msg="Doriți să instalați intel-ucode? \n\n $a Actualizări CPU microcode."

ucode_failed_msg="Instalarea intel-ucode a eșuat dintr-un motiv necunoscut. Verificați (după instalare): /tmp/anarchy.log"

shrc_msg="Selectați configurația zsh preferată:"

shrc_msg1="Implicit Anarchy RC"

shrc_msg3="Clean ZSH install no RC"

shrc_msg4="grml-zsh-config"

nano_msg="Editor text"

vim_msg="Edtitor text"

ssh_msg="Activați serverul SSH la pornire? \n\n $a Activează serverul securizat shell"

ftp_msg="Activați serverul FTP la pornire? \n\n $a Activează serverul de transfer de fișiere"

apache_msg="Activați serverul Apache la pornire? \n\n $a Activează serverul HTTP"

nginx_msg="Activați serverul Nginx la pornire? \n\n $a Activează serverul HTTP"

cups_msg="Activați cups la pornire? \n\n $a Activează sistemul de imrpimare"

part_util="Editor grafic partiții"

part_util0="Editor semi-grafic partiții"

part_util1="Editor text partiții"

part_util2="Editor partiții GPT"

}

load_msg() {

wait_load="\n Vă rugăm așteptați..."

connection_load="Vă rugăm așteptaţi, se verifică conexiunea..."

boot_load="Creare partiţie de boot..."

swap_load="Creare partiție swap..."

frmt_load="Formatare..."

mnt_load="Montare..."

pv_load="Creare volume fizice"

lv_load="Creare volume logice"

encrypt_load="Criptare disc..."

mirror_load0="Preluare noua listă mirror..."

mirror_load1="Vă rugăm așteptați! Se verifică cea mai rapidă listă mirror..."

efi_load1="Configurare partiție de boot efi..."

grub_load1="Instalare grub pe disc..."

grub_load2="Configurare grub..."

syslinux_load="Instalare syslinux pe disc..."

uefi_config_load="Vă rugăm așteptaţi! Se configurează kernel-ul pentru uEFI..."

f2fs_config_load="Vă rugăm așteptați! Se configurează kernelul pentru f2fs..."

kernel_config_load="Vă rugăm așteptați! Se configurează kernel-ul..."

encrypt_load1="Vă rugăm așteptaţi! Se configurează kernel-ul pentru criptare..."

dhcp_load="Activare DHCP..."

ssh_load="Activare SSH..."

cups_load="Activare sistem imprimare..."

ftp_load="Activare FTP..."

http_load="Activare HTTP..."

dm_load="Activare lightdm..."

pacman_load="Vă rugăm așteptaţi! Se actualizează baza de date pacman..."

}

part_msg() {

method0="Partiţionare automată"

method1="Partiţionare automată-criptare LVM"

method2="Partiţionare manuală"

}

fs_msg() {

fs0="Sistem de fișiere ext4"

fs1="Sistem de fișiere ext3"

fs2="Sistem de fișiere ext2"

fs3="Sistem de fișiere btrfs"

fs4="Sistem de fișiere JFS cu jurnalizare"

fs5="Sistem de fișiere ReiserFS"

fs6="Sistem de fișiere f2fs"

fs7="Sistem de fișiere VFAT/FAT32"

fs8="Sistem de fișiere XFS"

}

graphics_msg() {

gr0="Detectare automată drivere"

gr1="Drivere open-source Vesa"

gr2="Drivere proprietare Nvidia"

gr4="Drivere open-source AMD/ATI"

gr5="Drivere open-source Intel"

gr6="Ultimele drivere stabile Nvidia"

gr7="Drivere legacy 340xx"

gr8="Drivere open-source Nvidia"

gr9="Drivere legacy 390xx"

gr10="Drivere AMDGPU"

}

menu_msg() {

menu="Meniu: \n\n $a Porniți o sesiune în linia de comandă pentru a rula comenzi personalizate\n $a Reveniți la instalator cu 'anarchy'"

menu0="Re-Setare localizare"

menu1="Re-Setare fus orar"

menu2="Re-Setare keymap"

menu3="Partiţionare hard"

menu4="Actualizare mirror-uri"

menu5="Instalare sistem de bază"

menu11="Repornire sistem"

menu12="Ieșire instalator"

menu13="Sesiune linia de comandă"

menu_err_msg3="Disc deja montat, gata pentru a instala sistemul. \n\n $a Sigur doriți să reveniți la meniul partiționare?"

menu_exit_msg="Sistemul nu este instalat încă... \n\n Sigur doriţi să ieșiţi?"

steam_add_msg="Instalarea programuluiu Steam necesită activarea depozitului multilib. \n\n $a Activați depozitul multilib acum?"

audio="Audio"

audio_msg="Programe Audio =>"

database="Bază de date"

database_msg="Programe bază de date =>"

graphic="Grafică"

graphic_msg="Programe Grafică =>"

internet="Internet"

internet_msg="Programe Internet =>"

multimedia="Multimedia"

multimedia_msg="Programe Multimedia =>"

office="Office"

office_msg="Programe Office =>"

programming="Programare"

program_msg="Software programare =>"

terminal="Terminal"

terminal_msg="Emulatoare Terminal =>"

text_editor="Editoare text"

text_editor_msg="Programe editare text =>"

util="Utilitare"

util_msg="Programe utilitare =>"

servers="Server"

servers_msg="Utilitare Server >"

fonts="Fonturi"

fonts_msg="Fonturi Linux =>"

games="Jocuri"

games_msg="Jocuri Linux =>"

extra_de="Extra Desktop"

extra_de_msg="Extra Desktop Environment =>"

extra_wm="Extra WM"

extra_wm_msg="Extra Windows Managers =>"

reboot0="Repornire sistem"

reboot1="Revenire în linia de comandă"

reboot2="Anarchy-Chroot în sistemul instalat"

reboot3="Adăugați un nou cont de utilizator"

reboot4="Vizualizare log-uri instalare"

reboot5="Instalați programe adiționale"

reboot6="Oprire sistem"

customized_de="Desktop personalizat"

customized_de_msg="Medii desktop personalizate =>"

more_de="Mai multe medii desktop"

more_de_msg="Medii desktop implicite =>"

more_wm="Mai mulți manageri de ecran"

more_wm_msg="Managerii impliciți de ecran =>"

}

op_msg() {

welcome_op_msg=" -| Anarchy |- "

connection_op_msg=" -| Verificare conexiune |- "

locale_op_msg=" -| Setare localizare |- "

zone_op_msg=" -| Setare fus orar |- "

key_op_msg=" -| Setare tastatură |- "

part_op_msg=" -| Partiționare unitate de stocare |- "

partload_op_msg=" -| Formatare partiții |- "

manual_op_msg=" -| Meniu partiționare |- "

edit_op_msg=" -| Editare partiție |- "

mirror_op_msg=" -| Actualizare mirror-uri |- "

install_op_msg=" -| Instalare sistem |- "

config_op_msg=" -| Configurare sistem |- "

host_op_msg=" -| Setare hostname |- "

passwd_op_msg=" -| Setare parolă |- "

user_op_msg=" -| Adăugare utilizator |- "

user_op_msg1=" -| Editare utilizator |- "

de_op_msg=" -| Instalare mediu desktop |- "

software_op_msg=" -| Instalare programe |- "

complete_op_msg=" -| Instalare completă |- "

menu_op_msg=" -| Meniu Principal |- "

install_opt_msg="Selectați opțiunea de instalare dorită: \n\n $a Pentru instalare rapidă selectați 'Anarchy-Desktop' sau 'Anarchy-Server' \n $a Pentru opțiuni de instalare avansată selectați 'Anarchy-Advanced'"

install_opt0="Opțiuni avansate de instalare manuală"

install_opt1="Instalare rapidă desktop"

install_opt2="Instalare rapidă desktop LTS"

install_opt3="Instalare rapidă server"

install_opt4="Instalare rapidă server LTS"

}

var_msg() {

gtk3_var="Instalați $DE gtk3? \n\n $a (versiune experimentală)"

drive_var="AVERTISMENT! Va șterge toate datele de pe unitatea: \n\n $a Locație: /dev/$DRIVE \n $a Dimensiune: $drive_gigs GB \n $a Sistem de fișiere: $FS \n $a Doriți să continuați?"

drive_var1="AVERTISMENT! Va șterge toate datele de pe unitatea: \n\n $a Locație: /dev/$DRIVE \n $a Dimensiune: $drive_gigs GB \n $a Sistem de fișiere: $FS \n $a Partiție swap: $SWAPSPACE MB \n $a Doriți să continuați?"

drive_var2="AVERTISMENT! Va șterge toate datele de pe unitatea: \n\n $a Locație: /dev/$DRIVE \n $a Dimensiune: $drive_gigs GB \n $a Sistem de fișiere: $FS \n $a Partiție swap $SWAPSPACE MB \n $a Boot: UEFI \n $a Doriți să continuați?"

drive_var3="AVERTISMENT! Va șterge toate datele de pe unitatea: \n\n $a Locație: /dev/$DRIVE \n $a Dimensiune: $drive_gigs GB \n $a Sistem de fișiere: $FS \n $a Boot: UEFI \n $a Doriți să continuați?"

encrypt_var0="Avertisment! Va cripta disc-ul /dev/$DRIVE! \n\n $a Continuaţi?"

encrypt_var1="\nIntroduceţi o nouă parolă pentru /dev/$DRIVE \n\n $a Notă! Această parolă este folosită pentru a decripta disc-ul la pornire"

encrypt_var2="\nParola din nou pentru /dev/$DRIVE. \n\n $a Parola de criptare din nou:"

root_var="Creați un nou punct de montare pentru root: \n $a Notă: Punctul de montare pentru root trebuie creat primul. \n\n $a Partiție: /dev/$part \n $a Dimensiune: $part_size \n\n Creați un nou punct de montare pentru root?"

manual_part_var0="Partiție deja montată. \n\n $a Punct de montare: $part_mount \n $a Partiție: /dev/$part \n $a Dimensiune: $part_size\n\n Editează pentru a crea un nou punct de montare"

manual_part_var1="Doriți să demontați partiția: /dev/$part și eliminați punctul de montare $part_mount ? \n\n $a Notă: va demonta toate partițiile montate dedesubt"

manual_part_var2="Avertisment: partiția: /dev/$part este setată ca sistem de fișiere pentru root, aceasta va șterge toate punctele de montare de sub aceasta. \n\n $a Sigur doriți să continuați?"

manual_part_var3="Doriți să modificați schema de partiționare acum? \n\n $a Disc: /dev/$part \n $a Dimensiune: $part_size \n Editați schema de partiționare? -Nu uitați să 'scrieți' modificările"

manual_new_part_var="Doriți să creați un nou punct de montare? \n\n $a Partiție: /dev/$part \n $a Dimensiune: $part_size \n\n Editează pentru a crea un nou punct de montare"

manual_swap_var="Doriți să eliminați sistemul de fișiere SWAP de la /dev/$part? \n\n $a Selectați 'Da' pentru a elimina sistemul de fișiere SWAP."

mount_warn_var="Avertisment: disc-ul /dev/$part conține partiții montate. \n\n $a Doriți să demontați și să editați schema de partiționare?"

mnt_var0="Selectați un nou punct de montare pentru /dev/$part: \n\n $a Selectați 'personalizat' pentru a crea un nou punct de montare"

fs_err_var="$error O partiție separată '/boot' trebuie să fie configurată atunci când se folosește un sistem de fișiere $FS . \n\n $a Revenire la meniul partiționare..."

install_var="Începeţi instalarea sistemului de bază Arch Linux pe /dev/$DRIVE?\n\n $a Mărime descărcare: $software_size \n $a Timp estimat instalare: $down_min minute.\n $a Viteză estimată: $connection_speed $connection_rate \n $a Pachete de adăugat: \n\nbase ${base_install}"

user_edit_var="Editare utilizator:\n $a Utilizator: $user\n $a Shell autentificare: $user_sh\ $a Nume complet : $full_user\n $a Drepturi sudo: $sudo"

user_shell_var="Selectați un nou shell pentru $user:\n $a Shell nou utilizator"

user_var0="\nIntroduceţi o parolă pentru: $user \n\n  $a Parola de autentificare pentru: $user"

user_var1="\nIntroduceţi din nou parola pentru: $user \n\n $a parola din nou pentru: $user"

sudo_var="Activaţi privilegiu sudo pentru: $user? \n\n $a Activaţi privilegii administrative pentru: $user"

sudo_var1="Dezactivați privilegiu sudo pentru $user? \n\n $a Dezactivați privilegii administrative pentru $user."

deluser_var="Ștergeți utilizatorul: $user? \n\n $a Elimină contul de utilizator din sistem"

root_confirm_var="Confirmați crearea punctului de montare? \n\n $a Punct de montare: '/' 'root' \n $a Partiție: /dev/$part \n $a Dimensiune: $part_size \n $a Sistem de fișiere: $FS \n\n Scrieți modificările pe disc?"

part_confirm_var="Confirmați crearea punctului de montare? \n\n $a Punct de montare: $mnt \n $a Partiție: /dev/$part \n $a Dimensiune: $part_size \n $a Sistem de fișiere: $FS \n\n Scrieți modificările pe disc?"

software_confirm_var0="Adăugați următoarele pachete la lista pentru instalare? \n\n $a Numărul de pachete: $software_int \n $a Mărime descărcare: $software_size \n $a Pachete de adăugat: \n\n$software_list"

software_confirm_var1="Procedați cu instalarea programelor? \n\n $a Numărul de pachete: $software_int \n $a Mărime totală descărcare: $software_size \n $a Timp estimat instalare: $down_min minutes \n $a Viteză estimată: $connection_speed $connection_rate \n $a Pachete de instalat: \n\n$download_list"

efi_var="Un sistem EFI montat a fost detectat la $esp_part \n\n $a Doriți să activați EFI?"

vfat_var="Sistemul EFI montat la $esp_part nu conține un sistem de fișiere vfat valid. \n\n $a Doriți să formatați și să creați un nou sistem de fișiere vfat?"

efi_mnt_var="Partiția EFI detectată la $esp_part nu a fost montată. \n\n Montați partiția de boot EFI acum?"

f2_err_var="$error Trebuie să creați o partiție separată de boot pentru a putea folosi un sistem de fișiere $FS. \n\n $a Revenire la meniul partiționare..."

}

load_var_msg() {

load_var0="Partiţionare /dev/$DRIVE..."

load_var1="Vă rugăm așteptaţi! Se creează sistemul de fișiere $FS"

install_load_var="$h\nInstalare Arch Linux pe: /dev/$DRIVE \n\n $a Mărime descărcare: $software_size"

software_load_var="$h\nInstalare programe adiționale \n\n $a Mărime descărcare: $software_size"

locale_load_var="Generare localizare $LOCALE..."

zone_load_var="Setare fus orar $ZONE..."

}

de_msg() {

de0="Xfce4"
de1="Mate"
de2="Lxde"
de3="Lxqt"
de4="Gnome"
de5="Cinnamon"
de6="Kde Plasma 5"
de7="Enlightenment"
de8="Openbox"
de9="Awesome"
de10="i3"
de11="Fluxbox"
de13="Bspwm"
de14="Deepin"
de15="Anarchy Xfce"
de16="Xmonad"
de17="Budgie"
de18="Anarchy OpenBox"
de19="Gnome Classic"
de21="Sway"
de22="Anarchy Gnome"
de23="Anarchy Cinnamon"
de24="Anarchy Budgie"
de25="Manager de ferestre Qtile"

}

dm_msg() {

dm0="Manager de ecran GDM"
dm1="Manager de ecran LightDM"
dm2="Manager de ecran LXDM"
dm3="Manager de ecran SSDM"

}

soft_msg() {

### Audio
audio0="Editor audio"
audio1="Audio player"
audio2="CLI Audio player"
audio3="JACK Audio Connection Kit"
audio4="Vizualizator muzică"
audio5="Realizare muzică"
audio6="Mpd"
audio7="Client GUI pentru MPD"
audio8="Pavucontrol"
audio9="Console frontend for Pandora"
audio10="Player audio și organizator"
audio11="Egalizator pentru pulseaudio"
audio13="Qt5 audio player"
audio14="Gnome audio player"

### Baze de date
db0="A document-oriented database"
db1="High-performance, open source database"
db2="SQL server implimentation"
db3="Sqlite module for PHP"
db4="Advanced key-value store"
db5="Powerful and scalable NoSQL database"
db6="SQLite"
sys30="MariaDB"
sys31="Sophisticated object-relational DBMS"
sys32="phpMyAdmin"

### Internet
net0="Browser web"
net1="Client FTP"
net2="Browser web"
net3="CLI browser"
net4="Redare video youtube"
net5="Browser web"
net6="Client poștă electronică"
net7="Client bittorent CLI"
net8="Client bittorent GTK"
net9="Client chat(IRC) text"
net11="Client chat(IRC) GTK"
net12="Browser web"

# Fonturi
font0="Fonturi Unicode"
font1="Fonturi cu suport CN, JP, KR"

### Jocuri
game1="Jocuri BSD text"
game2="Tancuri"
game4="Joc clasic șah"
game5="Similar cu SuperMario"
game6="Curse"
game8="Shooter multiplayer"
game9="Shooter"
game10="Platformă de jocuri online"
game11="Solitaire"

### Grafică
graphic0="Modelare 3D"
graphic1="Program fotografie pentru pasionaţi"
graphic2="Editor imagini"
graphic3="Desenare grafice"
graphic4="Procesare imagini"
graphic5="Desenare-editare imagini"
graphic6="Vizualizator imagini Lightweight"
graphic7="Editor imagini RAW"
graphic8="Procesare imagini"
graphic9="Aplicație grafică vectorială"
graphic10="Editor grafică"
graphic11="Editor grafică"

### Multimedia
media0="Conversie video-DVD"
media1="MPlayer"
media2="Editor video"
media3="Captură video"
media4="Media player"
media5="Video player"
media6="Multimedia player"
media7="Multimedia player bazat pe MPlayer/MPlayer2"
media8="Codecuri multimedia"
media9="Editor video"
media10="Captură video GIF"
media11="Video player"

### Office
office0="Procesare text"
office1="Suită office"
office3="Alternativă Excel"
office4="Suită office-vers. nouă"
office5="Suită office-vers. stabilă"
office6="Vizualizator PDF,XPS"
office7="Vizualizator documente"
office8="Editor colaborare"
office9="Vizualizator PDF pt. Gnome"
office10="Creare etichete și cărți de vizită"
office11="Program tehnoredactare"

### Programare
prg0="Common Lisp interpreter, compiler and debugger"
prg1="The D programming language and compiler"
prg2="The dart programming language SDK"
prg3="The Go programming language"
prg4="Developer tools for Go language"
prg5="Java Runtime Environments"
prg7="OpenJDK Java 8 development kit"
prg8="OpenJFX 8 client application platform"
prg9="A feature-rich programming language"
prg10="A general-purpose scripting language"
prg11="High-level scripting language"
prg12="An object-oriented language"
prg13="Object-oriented and functional based"

### Terminal
term0="Emulator Terminal"
term1="Emulator Terminal"
term2="Emulator Terminal"
term3="Emulator Terminal"
term4="Emulator Terminal"
term5="Emulator Terminal"
term6="Terminal XFCE"
term7="Emulator Terminal KDE"
term8="A simple terminal emulator for X"
term9="A simple VTE-based terminal"
term10="EFL based terminal emulator"
term11="Quake and Doom inspired terminal"
term12="Terminal which mimics a cathode display"
term13="Emulator Terminal folosind GTK+ 3"

### Editoare text
edit0="Editor text"
edit1="Editor text GTK+"
edit2="Editor text Gnome"
edit3="Editor text GUI"
edit4="Editor text XFCE"
edit5="Editor text"
edit6="Editor text fork VIM"
edit7="Editor text și cod"
edit8="Editor text grafic"

### Shell-uri
shell0="Shell dash"
shell1="Shell fish"
shell2="Shell korn"
shell3="Shell tcsh/c"
shell4="Shell Zsh"
shell5="Shell bash"

### Server
srv1="Apache-MariaDB-PHP"
srv2="Nginx-MariaDB-PHP"
srv3="Nginx HTTP/Proxy Server (Stable Branch)"
srv4="Nginx HTTP/Proxy Server (Latest Branch)"
srv5="Light Flexible HTTP Server"
srv6="Server email"
srv7="Server FTP"
srv8="Full-featured Web proxy cache server"
srv9="SMB Fileserver and AD Domain server"
srv10="The ISC DNS Server"
srv11="The CUPS Printing System"
sys1="Apache"
sys10="OpenSSH"
srv12="RFC2131 compliant DHCP client daemon"

### Sistem
sys2="Conky"
sys3="Git"
sys4="Program partiţionare"
sys5="Console Mouse Support"
sys6="Monitorizare sistem CLI"
sys8="Inscripţionare CD/DVD"
sys9="Nmap"
sys11="Screen"
sys12="Informaţii sistem"
sys13="Screenshot din Terminal"
sys14="Tmux"
sys15="Manager de fișiere"
sys16="Virtualbox"
sys17="Firewall"
sys18="Wget"
sys19="Meniu dinamic pentru X"
sys20="Manager de fișiere pentru X"
sys21="Manager de fișiere"
sys22="Curățare și optimizare"
sys24="Calculator grafic"
sys25="Calculator CLI"
sys26="Colecție unelte grafice GNOME"
sys27="Utilitare GNOME"
sys28="Drivere NTFS și utilitare"
sys29="Limbaj de scripting"
sys30="Baze de date"
sys31="Sistem de baze relaționale"
sys32="Administrare MySQL"
sys33="Limbaj de programare"
sys34="Screensaver pentru xorg"

}

#####################################################################
### END TRANSLATION ##################################################
### DO NOT EDIT BELOW THIS LINE! ########################################
####################################################################
a="\Z2*\Zn"
h="\Z2<\Z1#\Z2>\Zn"

if "$reload" ; then
	var_msg
	load_var_msg
	translate_this_var
else
	dialog_msg
	main_msg
	load_msg
	part_msg
	fs_msg
	graphics_msg
	de_msg
	dm_msg
	menu_msg
	soft_msg
	op_msg
	translate_this
fi
